#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 statistics
version:              0.15.2.0
visibility:           public
id:                   statistics-0.15.2.0-6WSFb1RIbteGcx8UYarTd9
key:                  statistics-0.15.2.0-6WSFb1RIbteGcx8UYarTd9
license:              BSD-2-Clause
copyright:            2009-2014 Bryan O'\''Sullivan
maintainer:
    Bryan O'\''Sullivan <bos@serpentine.com>, Alexey Khudaykov <alexey.skladnoy@gmail.com>

author:
    Bryan O'\''Sullivan <bos@serpentine.com>, Alexey Khudaykov <alexey.skladnoy@gmail.com>

homepage:             https://github.com/bos/statistics
synopsis:             A library of statistical types, data, and functions
description:
    This library provides a number of common functions and types useful
    in statistics.  We focus on high performance, numerical robustness,
    and use of good algorithms.  Where possible, we provide
    references to the statistical literature.

    The library'\''s facilities can be divided into four broad categories:

    * Working with widely used discrete and continuous probability
    distributions.  (There are dozens of exotic distributions in use;
    we focus on the most common.)

    * Computing with sample data: quantile estimation, kernel density
    estimation, histograms, bootstrap methods, significance testing,
    and regression and autocorrelation analysis.

    * Random variate generation under several different distributions.

    * Common statistical tests for significant differences between
    samples.

category:             Math, Statistics
abi:                  7bf6ccdcc1fba651057ae1798a6e265e
exposed:              True
exposed-modules:
    Statistics.Autocorrelation Statistics.ConfidenceInt
    Statistics.Correlation Statistics.Correlation.Kendall
    Statistics.Distribution Statistics.Distribution.Beta
    Statistics.Distribution.Binomial
    Statistics.Distribution.CauchyLorentz
    Statistics.Distribution.ChiSquared
    Statistics.Distribution.DiscreteUniform
    Statistics.Distribution.Exponential
    Statistics.Distribution.FDistribution Statistics.Distribution.Gamma
    Statistics.Distribution.Geometric
    Statistics.Distribution.Hypergeometric
    Statistics.Distribution.Laplace Statistics.Distribution.Normal
    Statistics.Distribution.Poisson Statistics.Distribution.StudentT
    Statistics.Distribution.Transform Statistics.Distribution.Uniform
    Statistics.Function Statistics.Quantile Statistics.Regression
    Statistics.Resampling Statistics.Resampling.Bootstrap
    Statistics.Sample Statistics.Sample.Histogram
    Statistics.Sample.Internal Statistics.Sample.KernelDensity
    Statistics.Sample.KernelDensity.Simple Statistics.Sample.Normalize
    Statistics.Sample.Powers Statistics.Test.ChiSquared
    Statistics.Test.KolmogorovSmirnov Statistics.Test.KruskalWallis
    Statistics.Test.MannWhitneyU Statistics.Test.StudentT
    Statistics.Test.Types Statistics.Test.WilcoxonT
    Statistics.Transform Statistics.Types

hidden-modules:
    Statistics.Distribution.Poisson.Internal Statistics.Internal
    Statistics.Test.Internal Statistics.Types.Internal

import-dirs:          /usr/lib/ghc-8.10.1/site-local/statistics-0.15.2.0
library-dirs:         /usr/lib/ghc-8.10.1/site-local/statistics-0.15.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/statistics-0.15.2.0
hs-libraries:         HSstatistics-0.15.2.0-6WSFb1RIbteGcx8UYarTd9
depends:
    aeson-1.5.2.0-7cPnEEpM6rgJJrGq6G7thP
    async-2.2.2-FvEyLOBcr4z1GhA3U7sahr base-4.14.0.0
    base-orphans-0.8.2-Jmv6yYygm7x53HL9Xzi9wb binary-0.8.8.0
    data-default-class-0.1.2.0-AZTcEqCsR4uCdCN1ROsSjZ deepseq-1.4.4.0
    dense-linear-algebra-0.1.0.0-4ljuGhL7WKwFLavT9AO5ic
    math-functions-0.3.4.0-CJXhkuKrLkKKB0l74nevGD
    monad-par-0.3.5-JZevUosZX0SJk7BbONEVQT
    mwc-random-0.14.0.0-AEOH8HF2v8W2ANQoQk1Dgc
    primitive-0.7.1.0-Cabm7bcbTFaJrdRYs3QMp6
    vector-0.12.1.2-H0z3zqOucdK6qK7YVRJGW2
    vector-algorithms-0.8.0.3-3pxSRC3t7W5JzFL6LWxxo9
    vector-binary-instances-0.2.5.1-HN1fOwTLnvHEkqVqn1EBHG
    vector-th-unbox-0.2.1.7-AjhF3vA3sM9e5hb84mHYB

haddock-interfaces:   /usr/share/doc/haskell-statistics/html/statistics.haddock
haddock-html:         /usr/share/doc/haskell-statistics/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

